How to remove libhtml-widgets-selectlayers-perl from Debian Unstable (Sid)